/* No comment */
"Please contact your web hosting service provider for assistance" = "请联系您的网络服务提供商来获取帮助";

/* No comment */
"Please open a ticket at {0}" = "请在 {0} 开启一个服务单";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = " DNS 是将服务器名称转换为其 Internet 地址的网络服务。此错误最常见的原因是没有连接到 Internet 或配置错误的网络。也可能是由于 DNS 服务器没有响应或者防火墙阻止了对网络的访问。";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "连接请求被拒绝。服务器可能宕机，或者您的网络可能没有正确配置。";